Bug 15846 - Define whether/which events fire for animations running on pseudo-elements
Define whether/which events fire for animations running on pseudo-elements
Status: RESOLVED FIXED
Product: CSS
Classification: Unclassified
Component: Animations
unspecified
PC All
: P2 normal
: ---
Assigned To: Dean Jackson
This bug has no owner yet - up for the taking
[medium]
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-02 02:16 UTC by Sylvain Galineau
Modified: 2013-01-28 17:53 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Sylvain Galineau 2012-07-03 23:25:20 UTC
Same as css3-transitions? 
http://dev.w3.org/csswg/css3-transitions/#transition-events
Comment 2 Sylvain Galineau 2013-01-28 17:53:51 UTC
Fixed per TPAC f2f resolution: added pseudoElement property to AnimationEvent.